Subject: [xml-mime] New Non-WG Mailing List: xml-mime -- XML media types in MIME

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Jun 2012 08:16:29 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/xml-mime/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/xml-mime

Purpose: Discussion of XML media types and issues relating to their use in MIME.

Notes: This replaces the existing ietf-xml-mime list hosted at imc.org, and
subscriptions will be automatically transferred from that list to this.

For additional information, please contact the list administrators.